span.case__span{
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: .125em;
  position: relative;
  margin-bottom: 48px;
  border: 0 !important;
  font-size: 18px;
}
.case__span::before{
    content: "";
    width: 2.1875em;
    height: 2px;
    background: #f9b416;
    position: absolute;
    bottom: -1.25em;
    left: 0;
}
h1.case__h1{
    font-size: 60px !important;
    margin-bottom: 40px !important;
    color: #fff;
    font-weight: 700 !important;
    margin-top: .8125em;
    letter-spacing: 0 !important;
    position: static !important;
}
@media only screen and (max-width: 1680px){
    h1.case__h1{
        font-size: 45px !important;
    }
}
@media only screen and (max-width: 767px){
    h1.case__h1 {
      margin-top: 0 !important;
      margin-bottom: 20px !important;
    }
}
body.case-study {
  padding: 0 !important;
  margin-top: 0;
}
.sticky-top-contact-bar > ul > li > a {
  color: #131313;
  font-size: 15px;
  font-weight: 700;
  padding-left: 5px;
}
.sticky-top-contact-bar > ul {
    display: block;
}
.bottom-service-sec {
    border-bottom: 1px solid #535353;
}
section.sticky-top-contact-bar > ul {
  margin-top: 11px !important;
  margin-right: 0 !important;
}
.head-logo {
  width: 40% !important;
}
.sticky-top-contact-bar > ul > li > a {
  margin-top: 2px;
}
.menu-icon.cancel {
  top: 20px !important;
}
.case-study .inner-banner {
    background-size: cover !important;
    background-position: bottom center !important;
    height: 110vh;
    display: flex;
    align-items: center;
}
.banner-detail-sec ul li {
  color: #ffffff;
}
.case-study .inner-banner .banner-detail-sec {
  position: static;
  padding: 0;
  max-width: 1140px !important;
  margin: auto;
  padding-top: 100px;
  height: auto !important;
}
.objective-sec .black-box {
  top: 0 !important;
}
.inner-banner .banner-detail-sec h3 {
  margin-bottom: 48px;
  border: 0 !important;
  font-size: 18px;
}
body.case-study section.inner-banner h4 {
  font-size: 46px !important;
  margin-bottom: 24px;
}
ul.edvs li {
    margin-bottom: 6px;
    color: #ffffff;
    list-style-type: disclosure-closed;
}
.objective-sec .black-box {
  top: 0 !important;
  margin-left: 0 !important;
  top: -30vh !important;
}
.case-study .inner-banner .banner-detail-sec {
  padding-top: 0 !important;
 }
 
 .banner-detail-sec.wow.fadeInLeft {
  margin-top: 107px;
}
.case-study .container, .banner-detail-sec.wow.fadeInLeft {
  /*border: 2px solid red;*/
  max-width: 80% !important;
  width: 100%;
}
.mood-sec {
  margin-bottom: 0 !important;
}
.simple-bo-txt {
  padding: 55px 0;
}
.mood-sec h2 {
  margin-top: 0 !important;
}
.mood-sec h3 {
  margin-bottom: 30px;
}
.thinking-sec .laptop h3, .thinking-sec .laptop h4 {
  color: white !important;
}
.case-study .bottom-service-sec a {
    background: #0e0e0e;
    border-right: 1px solid #535353;
}
#land {
  padding-bottom: 80px;
}
.objective-sec .simple-txt {
  padding: 0 !important;
}
.simple-bo-txt .box p,
.simple-txt p {
  font-weight: 400;
 }
 section.thinking-sec.wind.as{
     margin-bottom: 0 !important;
 }
.mood-sec {
  background: #1E1A25;
}
.al-majid #land{
  padding-bottom: 0 !important;
}
.al-majid .objective-sec .gray-pizza img {
  z-index: 999;
  position: relative;
}
.al-majid .objective-sec .gray-pizza {
  margin: 0 !important;
}
.al-majid .objective-sec .gray-pizza img{
    margin: 0 auto !important;
}
.al-majid .objective-sec .dou-img {
  float: right;
  margin-top: 0;
  position: absolute;
  top: 0px;
  right: -245px;
}
.case-study.al-majid {
  overflow-x: hidden !important;
}
section.thinking-sec.wind.as h2 {
  margin-top: 0;
  padding-top: 0;
}
.thinking-sec {
    margin-bottom: 0 !important;
}
.al-majid .objective-sec .gray-pizza {
  display: flex;
}
.mood-sec.whitebg {
  background: transparent !important;
}
.pdbtmnone#land {
  padding-bottom: 0 !important;
 }
 
.emirates-steel,
.human-and-being{
  overflow-x: hidden;
}
.human-and-being .objective-sec .dou-img {
  float: right;
  margin-top: 0;
  position: absolute;
  top: 0px;
  right: -190px;
}
.hookd-page .objective-sec .dou-img,
.hanzfree-caseStudy .objective-sec .dou-img,
.ticket-caseStudy .objective-sec .dou-img,
.windsor .objective-sec .dou-img,
.taskque-caseStudy .objective-sec .dou-img,
.bayswater-caseStudy .objective-sec .dou-img,
.focp-caseStudy .objective-sec .dou-img,
.nafco-caseStudy .objective-sec .dou-img,
.fenyaal-caseStudy .objective-sec .dou-img,
.logic-caseStudy .objective-sec .dou-img,
.dubai-caseStudy .objective-sec .dou-img,
.kcal-page .objective-sec .dou-img,
.double_wrapper .objective-sec .dou-img,
.rin-wrapper .objective-sec .dou-img,
.umex_wrapper .objective-sec .dou-img,
.sell-now-wrapper .objective-sec .dou-img, 
.tycoon_new .objective-sec .dou-img, 
.guardian-lg .objective-sec .dou-img,
.isuzu .objective-sec .dou-img,
.fabyland .objective-sec .dou-img,
.sharjah .objective-sec .dou-img,
.utmsu .objective-sec .dou-img,
.optimus .objective-sec .dou-img,
.emirates-steel .objective-sec .dou-img {
  float: right;
  margin-top: 0;
  position: absolute;
  top: 0px;
  right: -190px;
}
.hookd-page,
.hanzfree-caseStudy,
.ticket-caseStudy
.windsor,
.taskque-caseStudy,
.bayswater-caseStudy,
.focp-caseStudy,
.nafco-caseStudy,
.fenyaal-caseStudy,
.logic-caseStudy,
.dubai-caseStudy,
.double_wrapper,
.rin-wrapper,
.umex_wrapper,
.sell-now-wrapper,
.tycoon_new,
.sougha_new,
.guardian-lg,
.isuzu,
.fabyland,
.sharjah,
.utmsu,
.optimus{
    overflow-x: hidden;
}

.sougha_new .objective-sec .dou-img {
  position: static !important;
  margin: 0;
  width: 45%;
}
.proud-result-sec h2 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 40px;
}
.proud-result-sec.che .box {
  padding-bottom: 50px;
}
.case-study .proud-result-sec {
  height: auto;
  background-repeat: no-repeat;
  background-position: center 3em;
  background-size: cover;
}
.proud-result-sec {
  margin-top: 50px;
}
.chebono-case {
  margin: 40px auto 0;
  max-width: 1200px;
}
.box.updatedp p {
  font-size: 16px;
}
.mood-sec.hanz {
  background: #1E1A25;
  padding-bottom: 50px;
}
.isuzu .portfolio-sec.dubai-sec {
    margin-top: 8px;
    margin-bottom: 8px;
    max-width: 100%;
    padding-top: 0 !important;
    width: 100%;
}
.isuzu .objective-sec .gray-pizza {
  text-align: center;
}
.isuzu .thinking-sec h2::before{
    display: none;
}
.isuzu .thinking-sec h2{
    padding-top: 0;
}
.guardian-lg .proud-result-sec .box {
  padding-left: 50px;
  padding-right: 50px;
}
.guardian-lg .proud-result-sec .box .shap-img {
  text-align: center;
  margin-top: 40px;
}
.guardian-lg .proud-result-sec .num-sec {
  margin-top: 40px;
}
.guardian-lg .proud-result-sec .num-sec span {
  font-size: 17px;
}
.proud-result-sec .num-sec strong {
  font-size: 70px;
  /*font-weight: 43.75em;*/
  /*color: #c52527;*/
  /*display: block;*/
}
.guardian-lg .proud-result-sec .box .shap-img {
  text-align: center;
  margin-top: 75px;
}
.guardian-lg .portfolio-sec {
  padding-top: 45px;
}
.sougha_new .black-box {
  position: static !important;
}
.sougha_new .objective-sec .simple-txt {
  margin-top: 60px;
}
.dflex_dou {
  padding-top: 70px;
  align-content: center;
  display: flex;
  /*background: red;*/
  justify-content: space-between;
}
.sougha_new .objective-sec .dou-img {
  position: static !important;
  margin: 0;
  width: 45%;
  display: flex;
  align-items: center;
}
.sougha_new .box {
  text-align: left;
}
.sougha_new .portfolio-sec .block2 img:nth-child(2) {
    width: auto;
}
.sougha_new .portfolio-sec .block2 img:first-child, 
.sougha_new .portfolio-sec .block2 img:nth-child(3) {
    width: auto;
}
.hrcase {
  margin: 0;
  border-top: 1px solid #eee;
}
.portfolio-sec.dubai-sec {
  margin-top: 9px;
  max-width: 100%;
  width: 100%;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
}
.bayswater-caseStudy .proud-result-sec .box, body.focp-caseStudy .proud-result-sec .box {
  height: auto !important;
}
body.focp-caseStudy .results_section1 {
  background: url(../../assets/images/focp/results_section1_bg.jpg) center center/cover no-repeat;
  padding-bottom: 80px;
}
body.focp-caseStudy .results_section .head_sec h2 {
  padding-top: 0;
  margin-top: 0;
}
.results_section.results_section3,
.results_section.results_section2 {
  padding: 70px 0 !important;
}
.bayswater-caseStudy .mt, body.focp-caseStudy .mt {
  margin-top: 0 !important;
}
.results_section.results_section1 .row, 
.results_section.results_section2 .row, 
.results_section.results_section3 .row {
  display: flex;
  align-items: center;
}
/*MegaHeader*/
.mega-header .row {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 1680px) {
  .portfolio-sec {
    padding-top: 0 !important;
  }
}
@media only screen and (min-width: 1680px){
    .portfolio-sec.dubai-sec .wrap img {
        height: 400px !important;
    }
    .portfolio-sec {
        padding-top: 70px;
    }
    .guardian-lg .portfolio-sec {
        padding-top: 70px !important;
    }
    .block2 .hidden-xs {
        display: none;
    }
    .block1 {
        display: flex;
        max-width: 80% !important;
        width: 100%;
        margin: 0 auto;
        box-sizing: border-box;
        align-items: center;
    }
    body section.portfolio-sec div.block1 img.hidden-xs {
        width: 30.6%;
    }
    body section.portfolio-sec div.block1 img {
        margin: 0;
        max-width: 100%;
        box-sizing: border-box;
        width: 100%;
        height: auto !important;
    }
    .banner-detail-sec.wow.fadeInLeft {
        margin-top: 215px;
    }
    body.case-study section.inner-banner h4 {
        font-size: 60px !important;
        margin-bottom: 40px !important;
    }
    .case-study .inner-banner {
        height: 102vh;
    }
    /*.sougha_new .block2 .hidden-xs {*/
    /*    display: block;*/
    /*}*/
}
/*    [data-aos^=fade][data-aos^=fade] {*/
/*    opacity: 1;*/
/*    transition-property: opacity,transform;*/
/*}*/
.menu-area.active {
  opacity: 1;
  z-index: 99;
  /*display: block;*/
}
@media only screen and (max-width: 1679px) and (min-width: 1440px){
    .banner-detail-sec.wow.fadeInLeft {
      margin-top: 215px;
    }
    body.case-study section.inner-banner h4 {
      font-size: 45px !important;
      margin-bottom: 40px !important;
    }
}
@media only screen and (max-width: 1680px){
    .sougha_new .hidden-xs {
      display: none;
    }
    .sougha_new .portfolio-sec .block2 img:first-child, .sougha_new .portfolio-sec .block2 img:nth-child(2) {
      width: 21%;
    }
    .sougha_new .portfolio-sec .block2 img:nth-child(3) {
      width: 50%;
    }
    .sougha_new .block2 img {
      margin-top: 0;
    }
}
@media screen and (max-width: 1600px) {
  .sticky-top-contact-bar > ul > li > a {
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 1440px){
    .simple-bo-txt .box p,
    .simple-txt p {
        font-weight: 400;
        font-size: 16px;
    }
    .mood-sec h2 {
        font-size: 40px !important;
    }
    .thinking-sec .laptop {
        margin-top: 40px !important;
    }
    .thinking-sec {
        padding: 65px 0 !important;
    }
    .simple-bo-txt .box p {
        font-size: 16px !important;
    }
    .simple-bo-txt .box {
        padding: 0 !important;
        text-align: left;
    }
    .objective-sec .black-box {
        width: 30.375em !important;
    }
    .objective-sec .black-box h2 {
        font-size: 33px;
    }
    .objective-sec p {
        font-size: 19px;
    }
}

/* NEW LCP CSS */
@media only screen and (max-width: 767px){
    .case-study .objective-sec .black-box {
        margin: 0;
        margin-top: 0px;
        margin-left: 0px;
        position: static !important;
        width: 100% !important;
        margin-top: 30px !important;
    }
    .case-study .objective-sec .dou-img {
      position: static !important;
      margin: 30px 0 !important;
    }
    #land {
      padding-bottom: 0;
    }
    .inner-banner ul {
      padding-left: 0;
    }
    .inner-banner ul li {
      padding-left: 0;
    }
    .case-study .inner-banner {
      height: 400px;
    }
    .banner-detail-sec.wow.fadeInLeft {
      margin-top: 0;
      display: flex;
      flex-direction: column;
      margin-bottom: 0;
      justify-content: center !important;
    }
    body.case-study section.inner-banner h4 {
      margin-top: 0;
      font-size: 25px !important;
    }
    .case-study .inner-banner {
      background-position: left center !important;
    }
    .case-study .inner-banner.sharjah-banner {
      background: #304f9b;
    }
    .case-study .container, .banner-detail-sec.wow.fadeInLeft {
      max-width: 90% !important;
      padding: 0;
    }
    .mega-header .container{
        padding-left: 15px;
        padding-right: 15px;
    }
    .bottom-service-sec {
      display: none;
    }
    .portfolio-sec img {
      width: 100% !important;
    }
    
    .case-study .inner-banner ul li::before, 
    .case-study .inner-banner ul li::after {
        display: none !important;
    }
}